@charset "UTF-8";
body {
    font-family: 'メイリオ', 'MS Pゴシック', sans-serif , 'ヒラギノ角ゴ', Meiryo;
}
/* /////////////////////////////////////////
*
* Base
*
* /////////////////////////////////////////*/
.contents {
  max-width: 640px;
  margin: 0 auto;
  text-align: center;
  line-height: 1.6;
  color: #000;
  box-sizing: border-box;
}

header *,
.contents *,
footer * {
  box-sizing: border-box;
}

img {
    max-width: 100%;
    height: auto;
}


/*================================================
* header
* ==============================================*/
header {
    max-width: 1040px;
    margin: 0 auto;
    padding: 15px 5px 10px 5px;
    box-sizing: border-box;
}

header .header_logo {
    float: left;
}

header .header_cv {
    float: right;
}

/*================================================
* mv
* ==============================================*/
.mv img{
    margin:0 auto;
}
.mv h1 {
    position:relative;
    overflow: hidden;
    width: 100%;
    padding: 20px 0 10px 0;
    background: url(../img/mv_bg.png) repeat center top;
    text-align: center;
}
.mv h1 img{
    position:relative;
    margin:0 auto;
    z-index:+2;
}
.mv h1::after{
    position: absolute;
    content: '';
    width: 100%;
    height: 50px;
    top: 55%;
    left: 0;
    background: rgba(255, 255, 255, 0.8) ;
    z-index: +1;
}
.mv .logo{
    padding: 15px 3% 10px;
    border-bottom: 7px solid #eb6213;
    background-color: #fff9b7;
    margin: 0 0 20px;
    text-align: center;
}
/*================================================
* section
* ==============================================*/
.section_1 {
    width: 100%;
}
.section_1 h2{
    width: 80%;
    margin: 0 auto 15px;
    padding: 0 0 25px;
}
.section_2 h2 {
    width: 80%;
    margin: 0 auto 50px;
    padding: 0 0 25px;
}
.section_1 .section_content_wrapper{
    padding: 0 1.5%;
}
.section_1 .section_content_wrapper .section_content{
    padding: 0 3% 10px;
    text-align: left;
    background-color: #e5edff;
    border-radius: 5px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
}
.section_1 .section_content_wrapper .section_content .section_content_title {
    width: 80%;
    margin: 0 0 0 -4.2%;
    padding: 20px 0 0 0;
}
.section_1 .section_content_wrapper .section_content p {
    margin: 10px auto;
    line-height: 1.2;
}
.section_1 .section_content_wrapper .section_content .note {
    margin: 5px auto 10px auto;
    padding: 10px;
    background-color: #ffffff;
    border-radius: 5px;
}
.section_1 .section_content_wrapper .section_content .note .arrow {
    margin: 0;
    list-style-type: none;
    list-style-position: outside;
}
.section_1 .section_content_wrapper .section_content .note .arrow li {
        font-size: 0.929em;
        padding: 0 0 0 18px;
        background: url(../img/arrow_section_1_note.png) no-repeat left center;
        background-size: 14.5px 10px;
    }
.contents .recommend{
    width: 100%;
    background:  url(../img/bg_round.png) no-repeat center 0;
    background-size: 100%;
    padding: 60px 0 0;
}
.contents .recommend .txt{
    width: 85%;
    margin: 0 auto 10px;
}
.section_1 .section_content_wrapper .section_product .emergency {
    width: 100%;
    margin: 5px auto;
    padding: 0 50px;
    display: block;
}
.section_1 .section_content_wrapper .section_product .description {
    width: 90%;
    margin: 5px auto 15px auto;
    display: block;
}
.cv {
    width: 93%;
    margin: 20px auto 0;
    padding: 5px;
}
.cv .cv_text{
    margin: 0 0 5px 0;
    font-weight: bold;
    line-height: 1.2;
}
.cv .cv_btn{
    margin: 0 0 30px 0;
}
.cv .cv_btn2{
    margin: 0 0 5px 0;
}
.cv .cv_tel {
    margin: 30px auto 20px auto;
}
.section_2 {
    width: 100%;
}
.section_2 .section_content_wrapper{
    padding: 30px 3% 0;
}
.section_2 .section_content_wrapper .section_content {
    margin: 0 0 100px;
    padding: 0 0 20px;
    text-align: left;
    background-color: #ffefce;
    border-radius: 5px;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.3);
    position: relative;
}
.section_2 .section_content_wrapper .section_content:nth-child(3){
    margin:0 0 60px;
} 
.section_2 .section_content_wrapper .section_content .feature_title_1,
.section_2 .section_content_wrapper .section_content .feature_title_2,
.section_2 .section_content_wrapper .section_content .feature_title_3 {
    margin: 0 auto 10px;
}
.section_2 .section_content_wrapper .section_content .feature_title_1,
.section_2 .section_content_wrapper .section_content .feature_title_2{
    padding: 50px 5% 15px;
    text-align: center;
}
.section_2 .section_content_wrapper .section_content .feature_title_1 img,
.section_2 .section_content_wrapper .section_content .feature_title_2 img{
    margin: 0 auto !important;
}
.section_2 .section_content_wrapper .section_content .feature_title_3{
    font-weight:bold;
    text-align:center;
}
.section_2 .section_content_wrapper .section_content_title {
    position: absolute;
    width: 30%;
    margin: -20px 0 0 -5px;
}
.section_2 .section_content_wrapper .section_content .section_content_title_area .section_content_option {
    position: absolute;
    top: -55px;
    right: 0;
    width: 42%;
    margin: 0 3% 0 0;
}
.section_2 .section_content_wrapper .section_content .inner {
    margin: 10px 3% 15px;
    padding: 10px 3%;
    text-align: left;
    background-color: #ffffff;
}
.section_2 .section_content_wrapper{
    margin: 0 0 15px;
    padding: 10px 0 0;
}
.section_2 .section_content_wrapper .section_content .description {
    margin: 5px 15px;
    font-size: 0.8em;
}
.section_2 .section_content_wrapper .section_content .description p{
    text-indent: -2em;
    padding-left: 2em;
}
.section_2 .section_content_wrapper .section_content .inner .parts {
    margin: 0 auto 20px;
    line-height: 1.2;
}
.section_2 .section_content_wrapper .section_content .note {
    margin: 20px 0 15px;
    padding: 10px;
    background-color: #fce4d6;
    border-radius: 5px;
}
.section_2 .section_content_wrapper .section_content .note p{
    margin: 0;
}
.section_2 .section_content_wrapper .section_content ul{
    margin: 0 0 20px;
}
.section_2 .section_content .inner h4{
    margin: 0 0 15px;
    padding:5px 0;
    border-radius:5px;
    background:#ed7547;
    color:#fff;
    font-weight:bold;
    font-size:20px;
    text-align:center;
}
.section_2 hr {
    border-top: 1px dashed #8e633c;
    margin: 20px auto;
    width: 90%;
}
.section_content_option + h3.feature_title_2{
    padding-top:20%;
}
.attention{
    font-weight: bold;
    text-align: left;
    width: 100%;
    background: #fff7f7;
    border-radius: 15px;
    padding: 30px 5%;
    margin: -30px 0 0;
}
.important{
    font-weight: bold;
    border: solid 2.5px #ff0000;
    padding: 10px;
    margin: 20px 0;
}
.section_3 {
    margin: 0 3%;
}
.section_3 .section_content_wrapper{
    padding: 0 10px;
}
.section_3 .section_content_wrapper .description {
    width: 85%;
    margin: 5px auto 5px auto;
    display: block;
    line-height: 1.2;
}
.section_3 .section_content_wrapper .plan_title {
    width: 100%;
    margin: 20px 0 15px 0;
}
.section_3 .section_content_wrapper .section_content {
    margin: 0 0 15px 0;
    padding: 0 0 25px 0;
    text-align: left;
    background-color: #d8f8db;
    border-radius: 5px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
    position: relative;
}
.section_3 h2 {
    padding: 15px 50px;
    text-align: center;
    border-radius: 5px 5px 0 0 / 5px 5px 0 0;
    background: -moz-linear-gradient(top,  #ff3535 0%, #ff8181 3%, #ff4d4d 9%, #ff4d4d 9%, #ff3535 72%, #ff2121 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #ff3535 0%,#ff8181 3%,#ff4d4d 9%,#ff4d4d 9%,#ff3535 72%,#ff2121 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #ff3535 0%,#ff8181 3%,#ff4d4d 9%,#ff4d4d 9%,#ff3535 72%,#ff2121 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3535', endColorstr='#ff2121',GradientType=0 ); /* IE6-9 */
}
.section_3 h2 img {
    margin: 0 auto;
}
.section_3 .section_content_wrapper{
    margin: 0 0 10px 0;
    padding: 10px 1.5%;
    background: #fff0f0;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3), 0px 3px 10px -5px rgba(0,0,0,0.3) inset;
    position: relative;
}
.section_3 .section_content_wrapper p {
    margin: 5px auto 10px auto;
    line-height: 1.1;
}
.section_3 .section_content_wrapper ul {
    margin: 0;
    list-style-type: none;
}
.section_3 .section_content_wrapper ul li {
    margin: 0;
    padding: 0 0 15px 0;
}
.section_3 .section_content_wrapper ul li dt {
    padding: 10px 0;
    background: #ffcbcb;
}
.section_3 .section_content_wrapper ul li dd {
    padding: 15px 4%;
    background: #ffffff;
    text-align: left;
}
footer {
    width: 100%;
    margin: 30px 0 0 0;
}
footer .company {
    max-width:1040px;
    margin:0 auto;
    padding: 10px;
}
footer .company .company_logo {
    width: 80%;
    margin: 0 0 10px 0;
}
footer .company p {
    margin: 5px 0;
}
footer .copyright {
    width: 100%;
    padding: 10px 0;
    display:block;
    color: #ffffff;
    text-align: center;
    background: #0070c0;
}
/* /////////////////////////////////////////
*
* Module
*
* /////////////////////////////////////////*/
/* 汎用モジュール
* ++++++++++++++++++++++++++++++++++++++++++++++*/
.fnt_large {
    font-size: 1.2em;
}
.fnt_large2 {
    font-size: 1.1em;
}
.fnt_small {
    font-size: 0.8em;
}
.fnt_bold {
    font-weight: 700;
}
.fnt_red {
    color: #ff0000;
}
.fnt_line{
    text-decoration: underline;
}
.fnt_orange {
    color: #eb6112;
}
.align_left {
    text-align: left;
    line-height: 1.2;
}
.align_center {
    text-align: center;
}
.align_right {
    text-align: right;
}
.indent1 {
    text-indent: -1em;
    padding-left: 1em;
}
.indent2 {
    text-indent: -2em;
    padding-left: 2em;
}
/*================================================
* clearfix
* ==============================================*/
.clearfix:after,
header:after,
.section_2 .section_content_wrapper .tab:after {
    content: '';
    display: table;
    clear: both;
}